/** initial setup **/
.nano {
    position : relative;
    width    : 100%;
    height   : 100%;
    overflow : hidden;
}
.nano > .nano-content {
    position      : absolute;
    overflow      : scroll;
    overflow-x    : hidden;
    top           : 0;
    right         : 0;
    bottom        : 0;
    left          : 0;
}
.nano > .nano-content:focus {
    outline: thin dotted;
}
.nano > .nano-content::-webkit-scrollbar {
    display: none;
}
.has-scrollbar > .nano-content::-webkit-scrollbar {
    display: block;
}
.nano > .nano-pane {
    position   : absolute;
    width      : 5px;
    right      : 0;
    top        : 0;
    bottom     : 0;
    -webkit-transition    : .2s;
    -moz-transition       : .2s;
    -o-transition         : .2s;
    transition            : .2s;
    -moz-border-radius    : 5px;
    -webkit-border-radius : 5px;
    border-radius         : 5px;
}
.nano > .nano-pane > .nano-slider {
    background: #efefef;
    position              : relative;
    width: 5px;
    -moz-border-radius    : 5px;
    -webkit-border-radius : 5px;
    border-radius         : 5px;
}
.nano-pane.active {
    background: #fff !important;
}
